RubyGems Navigation menu

fluent-plugin-lm-logs 1.2.2

This output plugin sends fluentd records to the configured LogicMonitor account.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.2.2 - March 28, 2024 (13 KB)
  2. 1.2.0 - September 21, 2023 (13 KB)
  3. 1.1.0 - July 06, 2023 (13 KB)
  4. 1.0.6 - June 21, 2023 (12.5 KB)
  5. 1.0.5 - May 22, 2023 (12.5 KB)
Show all versions (16 total)

Runtime Dependencies (2):

fluentd >= 1, < 2

Owners:

Pushed by:

Authors:

  • LogicMonitor

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 61,413

For this version 20,882

License:

Apache-2.0

Required Ruby Version: >= 2.0.0

Links: